package com.cake.draw.painting;

import android.app.Application;

import com.tradplus.ads.open.TradPlusSdk;
import com.up.uploadlibrary.UpLoadManager;

public class CakePaintingApp extends Application {

    public static String Key_ViewDir = "pre_dir";

    public static String Key_Camera = "camera_data";





    @Override
    public void onCreate() {
        super.onCreate();

        UpLoadManager.INSTANCE.init(this, "ocean", (s, s2) -> null);
        TradPlusSdk.initSdk(this, "2F7E23998B25E09E546263F2CABDFF11");
    }
}
